<p class="post-details">
	{% for category in include.post.categories %}
		<span class="blog-filter">
			<a href="{{ site.baseurl }}/category/{{ category | slugify }}/">{{ category | capitalize }}</a>
		</span>
	{% endfor %}
	<span class="post-date">
{{ include.post.date | date: "%d" }}
{% assign m = include.post.date | date: "%m" %}{% case m %}{% when '01' %}janvier{% when '02' %}février{% when '03' %}mars{% when '04' %}avril{% when '05' %}mai{% when '06' %}juin{% when '07' %}juillet{% when '08' %}août{% when '09' %}septembre{% when '10' %}octobre{% when '11' %}novembre{% when '12' %}décembre{% endcase %}
{{ include.post.date | date: "%Y" }}
	</span>
<p class="post-details">
	<span class="post-date">
	<img src="{{ include.post.image }}" alt="{{ include.post.image_alt }}">
	</span>
</p>
